<?php

$lang = array (

	// Help
	'c_help_title'		=> 'Aide',

	'v_help_intro'		=> 'Introduction',
	'v_help_intro_1'	=> "<strong>Team Password Manager</strong> vous permet de gérer les mots de passe de votre entreprise. Chaque mot de passe appartient à un <strong>[PRJ]</strong>.",
	'v_help_intro_2'	=> 'Vous pouvez voir vos mots de passe et vos [PRJS] en cliquant sur Accueil dans la partie supérieure du menu.',

	'v_help_role_1'		=> 'Votre rôle',
	'v_help_role_2'		=> 'Chaque utilisateur de Team Password Manager est caractérisé par un rôle. Le vôtre est',
	'v_help_role'		=> 'Avec ce rôle, il vous est possible de',

	'v_help_adm_1'		=> 'En tant qu\'Administrateur, vous avez accès à toutes les options de Team Password Manager. Vous pouvez',
	'v_help_adm_2'		=> 'Créez des mots de passe dans n\'importe quel [PRJ]',
	'v_help_adm_3'		=> 'Créez des [PRJS] et gérer leur sécurité',
	'v_help_adm_4'		=> 'Gérer (éditer, supprimer, copier, transférer, etc.) n\'importe quel mot de passe',
	'v_help_adm_5'		=> 'Gérer (éditer, supprimer, archiver, etc.) n\'importe quel [PRJ] ou [PRJ] archivé',
	'v_help_adm_6'		=> 'Créer et gérer des utilisateurs',
	'v_help_adm_7'		=> 'Créer et gérer des groupes d\'utilisateurs',
	'v_help_adm_8'		=> 'Gérer les paramètres',
	'v_help_adm_9'		=> 'Exporter ou importer des mots de passe',
	'v_help_adm_10'		=> 'Voir les journaux d\'activité de n\'importe quel mot de passe, [PRJ] ou utilisateur',
	'v_help_adm_11'		=> 'Voir le journal général d\'activités',

	'v_help_pm_1'		=> 'Créer des mots de passe dans des [PRJS] dont <strong>vous avez la permission de</strong>',
	'v_help_pm_2'		=> 'Créer des [PRJS] et gérer leur sécurité',
	'v_help_pm_3'		=> 'Voir les mots de passe des [PRJS] dont <strong>vous avez la permission de</strong> et de gérer les mots de passe (si vous disposez d\'une autorisation)',
	'v_help_pm_4'		=> 'Voir et gérer les [PRJS] dont <strong>vous avez la permission de</strong>',
	'v_help_pm_5'		=> 'Voir le journal d\'activité des mots de passe dont vous avez accès et des [PRJS] que vous gérez.',

	'v_help_it_1'		=> 'Exporter les mots de passe dont vous avez accès ou importer des mots de passe',
	'v_help_it_2'		=> 'Voir le journal d\'activité de n\'importe quel mot de passe ou [PRJ] dont vous avez accès, ou n\'importe quel utilisateur',

	'v_help_ro_1'		=> 'En tant qu\'utilisateur en lecture seule, vous ne pouvez consulter que les mots de passe créés par les autres utilisateurs.',

	'v_help_normal_1'	=> 'Créer des mots de passe dans des [PRJS] dont <strong>vous avez la permission de</strong>',
	'v_help_normal_2'	=> 'Voir les mots de passe des [PRJS] dont <strong>vous avez la permission de</strong> et de gérer les mots de passe (si vous disposez d\'une autorisation)',
	'v_help_normal_3'	=> 'Voir les [PRJS] ou les [PRJS] archivés dont <strong>vous avez la permission de</strong>',
	'v_help_normal_4'	=> 'Gérer (sans pouvoir supprimer) les [PRJS] dont <strong>vous avez la permission de</strong>',
	'v_help_normal_5'	=> 'Voir le journal d\'activité des mots de passe dont vous avez accès et des [PRJS] que vous gérez',

	'v_help_my_account' => 'De même, vous pouvez toujours modifier votre adresse e-mail, votre nom et/ou votre mot de passe en accédant à votre espace Mon compte.',

	'v_help_prj_1'		=> 'Sécurité des [PRJ]', // "Sécurité des" if PRJ isn't about only one thing. If not, please contact me (it can be "de la" or 'du")
	'v_help_prj_2'		=> 'Un [PRJ] est "détenu" ou "géré" par son créateur ou sa créatrice. Seuls les administrateurs, les gestionnaires de [CAP_PRJ] ou les développeurs peuvent les créer.',
	'v_help_prj_3'		=> 'Un [PRJ] peut attribuer des autorisations spécifiques pour tous les utilisateurs, ou uniquement pour certains utilisateurs ou groupes d\'utilisateurs.',
	'v_help_prj_4'		=> 'Le gestionnaire d\'un [PRJ] (ou tout administrateur) peut gérer (modifier, supprimer, copier, déplacer, etc.) chaque mot de passe dans le [PRJ].',
	'v_help_prj_5'		=> 'Le gestionnaire d\'un [PRJ] (ou tout administrateur) peut gérer (éditer, supprimer, etc.) ou archiver/désarchiver le [PRJ] (en dehors des utilisateurs normaux non-autorisés à supprimer le [PRJ].',
	
	'v_help_arch_1'		=> 'archivé [PRJS]',
	'v_help_arch_2'		=> 'Le [PRJS] non utilisé peut être archivé.',
	'v_help_arch_3'		=> 'Un [PRJ] archivé ne peut pas être modifié (édité ou supprimé) et aucun mot de passe ne peut y être ajouté ou supprimé.',
	'v_help_arch_4'		=> 'Pour archiver un [PRJ] (option réservée aux administrateurs ou gestionnaires d\'un [PRJ]), cliquez sur le bouton "Archiver" via la fenêtre du [PRJ]. Vous pouvez également désarchiver un [PRJ] (réactivation des données) en cliquant sur le bouton "Désarchiver".',
	
	// Advanced Search Help
	'c_help_adv_title'		=> 'Aide pour les recherches avancées',

	'v_help_adv_desc_1'		=> 'Lorsque vous recherchez des <strong>mots de passe</strong> via Team Password Manager, vous pouvez utiliser des <strong>opérateurs spéciaux</strong> qui vous aideront à affiner vos résultats. Ces opérateurs font référence à des termes spécifiques qui vous permettront de trouver rapidement et minutieusement des mots de passe. Vous pouvez utiliser ces opérateurs dans la boîte de recherches principale de la liste de mots de passe, dans la boîte de recherches de mots de passe via un [PRJ] et dans la boîte de recherches "Ma liste de mots de passe".',
	'v_help_adv_desc_2'		=> 'Vous pouvez également utiliser un formulaire de recherche avancée en cliquant sur la liste déroulante à droite des outils de recherches (via la boîte de recherches de la liste principale des mots de passe et depuis la boîte de recherches de la liste de mes mots de passe).',
	'v_help_adv_desc_3'		=> 'Voici la liste des opérateurs de recherche de mots de passe via Team Password Manager',

	'v_help_adv_operator'	=> 'Opérateur',
	'v_help_adv_definition'	=> 'Definition',
	'v_help_adv_example'	=> 'Exemple',
	'v_help_adv_use_in'		=> 'Utiliser dans',

	'v_help_adv_string'		=> 'chaîne de caractères',
	'v_help_adv_main'		=> 'principal',
	'v_help_adv_main_desc'	=> 'boîte de recherche de la liste principale des mots de passe',
	'v_help_adv_project'	=> '[PRJ]',
	'v_help_adv_project_desc' => 'boîte de recherche de mots de passe dans un [PRJ].',
	'v_help_adv_my'			=> 'mon', //if "my list of" or "my box", please use "ma". If "my password", please use "mon". If other word, please contact me
	'v_help_adv_my_desc'	=> 'ma boîte de recherche de la liste de mots de passe',
	'v_help_adv_or'			=> 'ou',
	'v_help_adv_equiv_no_operator' => 'équivalent à l\'absence d\'opérateurs',
	'v_help_adv_my_prj' 	=> 'mon projet',
	'v_help_adv_use_shown'	=> 'Utiliser comme indiqué',

	'v_help_adv_def_any' 	=> 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans les champs suivants : nom, notes, accès, nom d\'utilisateur, adresse e-mail, tous les champs et tags',
	'v_help_adv_def_basic' 	=> 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans les champs suivants : nom, notes, accès, nom d\'utilisateur et adresse e-mail',
	'v_help_adv_def_custom' => 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans n\'importe quel champs personnalisé',
	'v_help_adv_def_name' 	=> 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans le champ du nom',
	'v_help_adv_def_notes' 	=> 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans le champ des notes',
	'v_help_adv_def_access' => 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans le champ des accès',
	'v_help_adv_def_username' => 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans le champ du nom d\'utilisateur',
	'v_help_adv_def_email' 	=> 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans le champs de l\'adresse e-mail',
	'v_help_adv_def_username_email' => 'Rechercher les mots de passe qui ont une chaîne de caractères similaire dans le champ nom d\'utilisateur OU de l\'adresse e-mail',
	'v_help_adv_def_in' 	=> 'Rechercher les mots de passe dont le nom de leurs [PRJ] correspond à une chaîne de caractères.',
	'v_help_adv_def_tag' 	=> 'Rechercher les mots de passe dont le tag correspond à la chaîne de caractères suivante',
	'v_help_adv_def_file' 	=> 'Rechercher les mots de passe associés à des fichiers dont le nom ou les notes (les notes du fichier, et non les notes du mot de passe) correspondent à une chaîne de caractères. Voir également : contient : fichier',
	'v_help_adv_def_has_file' => 'Rechercher les mots de passe qui ont un ou plusieurs fichiers. Voir aussi : fichier : chaîne de caractères',
	'v_help_adv_def_has_expiry'	=> 'Rechercher les mots de passe qui contiennent une date d\'expiration',
	'v_help_adv_def_has_external' => 'Rechercher les mots de passe partagés en dehors de l\'application',
	'v_help_adv_def_is_active' 	=> 'Recherches les mots de passe actifs (non archivés)',
	'v_help_adv_def_is_archived' => 'Rechercher les mots de passe archivés',
	'v_help_adv_def_is_favorite' => 'Rechercher les mots de passe favoris (de l\'utilisateur qui effectue la recherche)',
	'v_help_adv_def_is_locked' 	=> 'Rechercher les mots de passe verrouillés',

	'v_help_adv_notes'		=> 'Notes',

	'v_help_adv_notes_1'	=> 'Les recherches sont toujours insensibles à la casse et aux accents.',
	'v_help_adv_notes_2'	=> 'Si la chaîne de caractères recherchée est composée de plus d\'un mot, des résultats seront retournés si tous les mots correspondent. Exemple : nom : "nouvelle API" trouvera des mots de passe avec les noms suivants : "C\'est un nouveau mot de passe qui utilise l\'API" et "API pour nouveau service.',
	'v_help_adv_notes_3'	=> 'Vous pouvez combiner des opérateurs pour effectuer une recherche "ET". Exemple : fichier : .pdf / est : favori (recherche mes mots de passe favoris qui incluent des fichiers pdf).',
	'v_help_adv_notes_4'	=> 'Utilisez "" pour regrouper les mots d\'un même opérateur. Exemple : nom : "serveur ftp"',
	'v_help_adv_notes_5'	=> "Par défaut, les recherches sont effectuées en considérant des caractères génériques de début et de fin. En SQL, nous pourrions citer cet exemple : LIKE '%string%'. Cela permet d\'analyser chaque texte afin de retrouver partiellement la chaîne de caractères indiquée. Si vous souhaitez rechercher une correspondance exacte, vous pouvez utiliser [ et/ou ]. Exemple : nom d\'utilisateur : [root] recherchera les mots de passe ayant root (et seulement root) comme nom d'utilisateur. Vous pouvez utiliser à la fois [ ] (correspondance exacte), seulement [ (chaînes de caractères qui commencent par) ou seulement ] (chaînes de caractères qui finissent par). Exemple : e-mail : [info@ recherchera les mots de passe qui commencent par info@ dans le champ de l'adresse e-mail ou d'un même opérateur. Exemple : name : \"serveur ftp.\"",

	// Export / import
	'c_help_ei_title'		=> 'Aide pour l\'export ou l\'import de mots de passe',

	'v_help_exp_title'		=> 'Exportation de mots de passe',
	'v_help_exp_desc_1'		=> '<strong>Team Password Manager</strong> permet aux <strong>Administrateurs ou développeurs</strong> d\'exporter leurs mots de passe (ou les mots de passe d\'un [PRJ] sélectionné) au format CSV (Comma-separated Values).',
	'v_help_exp_desc_2'		=> 'Ce fichier contiendra les informations suivantes pour chaque mot de passe',

	'v_help_exp_prj_name'	=> 'Nom du [PRJ]', //it can be "de". I have to check the word used as. If it is impossible, you can use "de/du"
	'v_help_exp_pwd_name'	=> 'Nom du mot de passe',
	'v_help_exp_access'		=> 'Informations sur l\'accès',
	'v_help_exp_username'	=> 'Nom d\'utilisateur',
	'v_help_exp_email'		=> 'Adresse e-mail',
	'v_help_exp_pwd'		=> 'Mot de passe (non crypté)',
	'v_help_exp_notes'		=> 'Notes',
	'v_help_exp_tags'		=> 'Tags (séparés par une virgule)',
	'v_help_exp_cfnames'	=> 'Noms des champs personnalisés (séparés par une virgule)',
	'v_help_exp_cf1'		=> 'Champ personnalisé n°1 (non crypté)',
	'v_help_exp_cf10'		=> 'Champs personnalisé n°10 (non crypté)',
	'v_help_exp_edate'		=> 'Date d\'expiration',
	'v_help_exp_edate_format' => 'format',
	'v_help_exp_edate_formatmdy' => 'jj-mm-aaaa', //In France, we use dd-mmm-yyy

	'v_help_exp_sorted'		=> 'les mots de passe sont triés par nom de [PRJ] et nom de mot de passe.',
	'v_help_exp_enclosed'	=> 'Chaque valeur est entourée de guillemets doubles (") et séparée par une virgule (,). Le fichier est codé au format UTF-8.',
	'v_help_exp_double_quotes' => 'Les guillemets doubles (") sont encodés comme \" et les barres obliques inversées (\) comme \\\\.',

	'v_help_exp_click'		=> 'Cliquez ici pour exporter les mots de passe',

	'v_help_imp_title'		=> 'Importation des mots de passe',
	'v_help_imp_desc_1'		=> '<strong>Team Password Manager</strong> permet aux <strong>Administrateurs ou développeurs</strong> d\'importer des mots de passe au format CSV (Comma-separated Values). Ce fichier doit respecter ces caractéristiques',
	'v_help_imp_desc_2'		=> 'Chaque valeur doit être placée entre guillemets (") et séparée par une virgule (,)..',
	'v_help_imp_desc_3'		=> 'Ce fichier doit être encodé via le format UTF-8.',
	'v_help_imp_desc_4'		=> 'Chaque ligne présentée dans ce fichier doit indiquer un mot de passe avec les champs suivants',
	'v_help_imp_optional'	=> 'Optionel',
	'v_help_imp_desc_5'		=> 'Il ne doit pas y avoir d\'en-tête de champ (dans le cas contraire, ces entêtes seront importées en tant que mots de passe).',
	'v_help_imp_desc_6'		=> 'Le nom du fichier doit contenir une extension CSV.',
	'v_help_imp_desc_7'		=> 'Si un champ contient un guillemet double ("), un antislash doit lui être ajouté : \". Ainsi, par exemple, le texte "entre guillemets", devrait être indiqué comme ceci dans votre fichier CSV : ...,"<strong>\"entre guillemets\"</strong>",...',
	'v_help_imp_desc_8'		=> 'De même, si un champ contient un caractère antislash (\), un second antislash doit lui être ajouté : \\\\.',

	'v_help_imp_sample_1'	=> 'Exemple de fichiers',
	'v_help_imp_sample_2'	=> 'ce fichier type contient 2 [PRJS] ("Software" et "Hardware") et 2 mots de passe dans chaque [PRJS]', //Do not translate "Software" and "Hardware  - I had to add PRJS for a second time here

	'v_help_imp_how_1'		=> 'Comment fonctionne le processus d\'importation',
	'v_help_imp_how_2'		=> 'Dans un premier temps, le fichier contenant les mots de passe destiné à être importé est téléchargé sur le serveur.',
	'v_help_imp_how_3'		=> "Le processus d'importation analysera ensuite chaque ligne du fichier et recherchera le \"[PRJ] name\" via la base de données. Si le [PRJ] existe, il importera le mot de passe dans le [PRJ] existant. Si le [PRJ] n'existe pas, il sera créé (et le mot de passe sera importé dans ce nouveau [PRJ]).",
	'v_help_imp_how_4'		=> "Les [PRJS] créés lors du processus d'importation intègreront le paramètre de sécurité \"Accorder l'accès à ce [PRJ] aux utilisateurs et/ou groupes suivants\" (initialement, aucun utilisateur ou groupe ne sera coché).",
	'v_help_imp_how_5'		=> 'si le nom du mot de passe existe déjà dans le [PRJ], celui-ci ne sera pas importé.',
	'v_help_imp_how_6'		=> 'Comme vous pouvez le constater, les informations de la base de données ne sont pas remplacées, seuls les nouveaux [PRJS] ou mots de passe sont importés.',
	'v_help_imp_how_7'		=> 'Lors du processus d\'importation, le journal d\'activités principal est mis à jour en définissant les modifications de chaque ligne. Vous pouvez télécharger ce fichier après avoir finalisé ce processus.',
	'v_help_imp_how_8'		=> 'À la fin de ce processus, le fichier téléchargé sera supprimé pour des raisons de sécurité.',

	'v_help_imp_other_1'	=> 'Autres caractéristiques requises',
	'v_help_imp_other_2'	=> "Pour que le processus d'importation fonctionne, un dossier nommé \"import\" doit exister dans le dossier racine de Team Password Manager. Ce dossier doit également être accessible en écriture. La création de ce dossier vous sera demandée lors processus d'importation si celui-ci n'existe pas.",

	'v_help_imp_click'		=> 'Cliquez ici pour importer vos mots de passe',

	// Export/Import My Passwords Help
	'c_help_eimy_title'		=> 'Aide pour l\'exportation/importation de mes mots de passe',

	'v_help_exp_my_title'	=> 'Exportation de mes mots de passe',
	'v_help_exp_my_desc_1'	=> '<strong>Team Password Manager</strong> permet aux utilisateurs d\'exporter chaque mot de passe de la section "Mes mots de passe" via un fichier CSV (Comma-separated Values).',
	'v_help_exp_my_sorted'	=> 'Les mots de passe sont triés par nom de mot de passe.',
	'v_help_exp_my_click'	=> 'Cliquer ici pour exporter tous mes mots de passe',

	'v_help_imp_my_title'	=> 'Importation de mes mots de passe',
	'v_help_imp_my_desc_1'	=> '<strong>Team Password Manager</strong> permet aux utilisateurs d\'importer leurs mot de passe vers la section "Mes mots de passe" via un fichier CSV (Comma-separated Values). Ce fichier doit présenter ces caractéristiques',

	'v_help_imp_my_sample_2' => 'Cet exemple de fichier contient 4 mots de passe',

	'v_help_imp_my_how_3'	=> 'Si le nom du mot de passe existe déjà, celui-ci ne sera pas importé.',
	'v_help_imp_my_how_4'	=> 'Comme vous pouvez le constater, les informations de la base de données ne sont pas remplacées, seuls les nouveaux mots de passe sont importés.',

	'v_help_imp_my_click'	=> 'Cliquer ici pour importer mes mots de passe',

	// v6
	'v_help_adv_notes_6' 	=> 'Recherche selon plusieurs tags : en utilisant l\'opérateur tag : vous pouvez rechercher des mots de passe qui disposent de plusieurs tags en les séparant par une virgule. Voici un exemple : tag : "t1, t2, t3". Les résultats de cette recherche afficheront tous les mots de passe qui contiennent un tag t1, t2 et t3. Notez que l\'utilisation des guillemets est nécessaire en considérant les espaces entre les virgules et les balises.',

	// v9
	'v_help_adv_def_is_not_locked' => 'Recherche de mots de passe non-verouillés',

	// Took out "only" from these strings:
	//'v_help_adv_def_is_active' 	=> 'Rechercher uniquement les mots de passe actifs (non archivés)',
	//'v_help_adv_def_is_archived' => 'Rechercher uniquement les mots de passe archivés',
	//'v_help_adv_def_is_favorite' => 'Rechercher uniquement les mots de passe favoris (de l'utilisateur qui effectue la recherche)',
	//'v_help_adv_def_is_locked' 	=> 'Rechercher uniquement les mots de passe verrouillés',

	'v_help_adv_def_is_linked' => 'Recherche de mots de passe liés',
	'v_help_adv_def_is_not_linked' => 'Rechercher les mots de passe qui ne sont pas liés (avec mots de passe liés ou non)',
	'v_help_adv_def_has_linked' => 'Recherche de mots de passe liés',

	
);